Subject: Ticket Assigned - late delivery / 9562455189
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 11:03:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery / 9562455189 Mona                    I’m waiting for delivery           02:32 PM, 28th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:32 PM, 28th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:32 PM, 28th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:32 PM, 28th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:32 PM, 28th Mar                     Mona                    Between 10 to 2           02:33 PM, 28th Mar                     Mona                    Where is it?           02:33 PM, 28th Mar                     Mona                    Thank you for your order. Order 9562455189 for Angelic 8-Seater Dining Table ...  for AED 509.0 is confirmed.           02:33 PM, 28th Mar                     Mona                    We were told delivery will be between 10 to 2 pm today           02:34 PM, 28th Mar                     Mona                    It’s 235pm already           02:34 PM, 28th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            02:34 PM, 28th Mar                   New                   If you have any pictures that you would like to share, please do that.            02:34 PM, 28th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           02:34 PM, 28th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            02:37 PM, 28th Mar                     Mona                             02:40 PM, 28th Mar                     Mona                    This table           02:40 PM, 28th Mar                   Ahmed                   We deeply apologize for the experience you went through, I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           02:43 PM, 28th Mar                     Mona                    I don’t understand your answer  U mean the order is not coming today anymore???!!!  So no one needs to be home ?!!!           02:44 PM, 28th Mar                     Mona                    What do u mean plz explain           02:44 PM, 28th Mar                   Ahmed                   We have share the the order details to the delivery team to check reason of the delay and deliver your order to you as soon as possible.           02:49 PM, 28th Mar                     Mona                    We have plans           02:54 PM, 28th Mar                     Mona                    If I don’t have a time for the order  Then we need to go on with our plan           02:55 PM, 28th Mar                     Mona                    U said feom 10 to 2 pm           02:55 PM, 28th Mar                     Mona                    It’s almost 3 pm           02:55 PM, 28th Mar                     Mona                    When is the estimated time for delivery           02:56 PM, 28th Mar                   Ahmed                   Our team is working on your issue and will get back to you as soon as possible, Kindly allow us some time to do the needful.           03:02 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4089485